
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{
	margin:0;
	padding:0;
}
ul{
	list-style:none;
}
a{
	color:#b7b7b7;
	text-decoration:none;
}
a:hover{
	color:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
a img{
	border:0;
}

body{
	margin:0px;
	padding:28px 0 0 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3E3C3C;
	background-color: #3E3C3C;
}

#page{
	width:800px;
	margin:0px auto;
	
	
}

/* LEFT */

#left{
	float:left;
	width:227px;
	height:393px;
	background-image: url(images/bghome_03.jpg);

}
#logo{
	width:165px;
	padding: 100px 0 10px 0;
	
}

#left a{
	color:#E34233;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding-top: 6px;
}


#left a:hover{
	color:#E34233;
	
}

/* RIGHT */

#right{
	float:right;
	width:573px;
	text-align:right;

}
#flashcontent {
	border:0px 0px 0px 0px;
	margin: 0;
	height: 134px;
	width: 573px;
	background-color: #282627;
	
	}

#image{
	float:right;
	width:573px;
	background-color: #282627;

}
#menu{
	float:right;
	width:526px;
	text-align:right;
	color:#9c9a9a;
    padding-top:10px;
	padding-right:35px;
}
#menu span{
	padding-left:10px;
	padding-right:10px;
}

#menu a{
	color:#9c9a9a;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
}

#menu a:hover{
	color:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}

#content{
	float:right;
	width:573px;
	text-align:left;
}
#content H2{
    color:#9c9a9a;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	padding: 5px 5px 7px 35px;
}

#content p{
    color:#b7b7b7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-left:35px;
	padding-right: 60px;
}
#content .small{
    font-size:11px;
}

/* BODY */

#container{
	width:100%;
	background:url(images/body_bg.gif) repeat-y top left;
	float:left;
}


/* FOOTER */

#footer{
	width:800px;
    clear:both;
}

#footer_menu{
	color:#9c9a9a;
	text-align:left;
	padding-top:10px;
	padding-left:5px;
	text-transform:capitalize;
	width:550px;
	float:right;
}


#footer_menu span{
	padding-left:20px;
	padding-right:20px;
}

#footer_menu a{
	color:#9c9a9a;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}

#footer_menu a:hover{
	color:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
#footer_facebook{
	width:550px;
	float:right;
	text-align:right;
}

#song{
	float:left;
	width:227px;
	background-color: #38363B;
}
.white a{
	color: #9c9a9a;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
	font-size:11px;
}
.white a:hover{
	color:#9c9a9a;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration:none;
	font-size:11px;
}
.largewhite a{
	color: #9c9a9a;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
	font-size:13px;
}
.largewhite a:hover{
	color:#9c9a9a;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration:none;
	font-size:13px;
}

#thanks{
    color:#9c9a9a;
	font-size:10px;
	padding-left:300px;
	
}